.error{padding-top:0;}
.error, .error strong{color:#D00;}
.alert{padding:10px 20px 10px 55px;background: url(/im/alert.gif) 10px 50% no-repeat;text-align:left;}
.alert2{padding:14px;background: url(/im/alert2.gif) 3px 50% no-repeat;text-align:left;}

.blog{float:right;padding-right:-3px;}
.blog img{margin:0;}
.blog2{float:left;}
.blog2 a, .blog2 span{float:right;}
.blog img{margin:0;}
.blog2 img{margin:1px 0 0 10px;}

.ie6{background:#FFF;padding:2px 0;}
.ie6 .ie8, .ie6 .help{display:block;float:right;margin:6px 10px 0 0;background:url(/im/sbmt.gif) 0% 100% repeat-x #E0DFE3;border-top:1px solid #FFF;border-left:1px solid #B3B3B3;border-right:1px solid #B3B3B3;border-bottom:1px solid #919194;}
.ie6 .ie8 span, .ie6 .help span{display:block;padding:4px 8px 3px 24px;}
.ie6 .help span{background:url(/im/help.gif) 3px 3px no-repeat;}
.ie6 .ie8 span{background:url(/im/ie8.gif) 3px 3px no-repeat;}

.xls, .doc, .pdf, .zip, .rar{padding:0 0 15px 23px;}
.xls{background:url(/im/xls.gif) 0 3px no-repeat;}
.doc{background:url(/im/doc.gif) 0 3px no-repeat;}
.pdf{background:url(/im/pdf.gif) 0 3px no-repeat;}
.zip{background:url(/im/zip.gif) 0 3px no-repeat;}
.rar{background:url(/im/rar.gif) 0 3px no-repeat;}

.hr1{background:#888;height:1px;margin:10px 0;}

.pagenum {margin-bottom:25px;font:normal 13px Verdana;}
.pagenum a, .pagenum span{padding:0 3px;}
.pagenum .f{font-size:11px;}
.pagenum span{background:#7887A0;color:#fff;font-weight:bold;}

.snone li{background:none;padding:1px 0 1px 10px;margin:0;}
.snone li span{font-size:14px;width:20px;display:inline-block;text-align:center;cursor:default;padding:0 5px 0 0;}
.snone li span.pointer {cursor:pointer;}

.hide{display:none;}

.clear{display:block;clear:both;}
.left{display:block;float:left;}
.right{display:block;float:right;}

.s-result{padding-top:3px;}
.s-query{font-size:22px;color:#D00;}
.s-ol{margin:4px 0 15px 10px;}
.s-ol li{margin-top:7px;}
.sq{font-size:18px;color:#D00;}

.form{width:550px;margin:auto;}
.form table, .form input, .form textarea{width:100%;}
.form  td{padding:5px;vertical-align:top;text-align:left;border:0;}
.form input, .form textarea{border:1px solid #AAA;}
.form .al{padding:10px 0 15px 25px;font-size:14px;text-align:left;background: url(/im/alert2.gif) 3px 13px no-repeat;}
.form .secret{padding:5px 3px 0 0;float:left;}
.form .secret input{width:auto;}
.form .secret2{padding-top:5px;}
.form .dscr{float:left;font-size:11px;color:#999;margin-top:5px;margin-top:15px;line-height:14px;}
.form .sbmt, .sbmt2{height:26px;padding-top:0;margin-top:15px;background:url(/im/sbmt.gif) 0% 100% repeat-x #E0DFE3;border-top:1px solid #FFF;border-left:1px solid #B3B3B3;border-right:1px solid #B3B3B3;border-bottom:1px solid #919194;}
.form .sbmt{width:131px;}
.sbmt2{width:100%;}
.form .cap, .form  td, .form input, .form textarea {font-size:14px;}
.hght{margin:5px 0;height:26px;}
.form .cap {float:left;padding-right:10px;}
.form .elem {float:left;}
.form .elem input{width:427px;}
.form .elem2  td{color:#999;font-size:12px;padding:2px;}
.form .elem2 .rd{width:20px;padding-top:6px;}




